Subject: Ticket Assigned - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 30 Jun 2020 01:27:56 +0000 (UTC)

Hi Pritish Nandi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Matt Devanney 

                                country
                                 United States 

                                state
                                 CT 

                                zipPostal
                                 01603 

                            Text box
                             "No external screen" error message 

                            Question
                             I need technical support 

                            Customer
                             Yes 

                            Username
                             [email-masked] 

                            Phone
                             860.522.4183 

                            Comments
                             I have a TV setup and did a self-install in conjunction with our Executive Director (his name is Rick Hersom - you can CC him at [email-masked]) and electrician (his name is Allen Sulham - you can CC him at [email-masked]). When I try to play a class, I receive this error message: “there is no external screen connected to the device. Please connect one to start playing.” Could you please assist? 

                            utm_source

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_code

                        
                            Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3678